Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235617 - Missing Dependency (gnome-themes)
Summary: Missing Dependency (gnome-themes)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL: http://nigelj.com/screenshots/missing...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-08 06:12 UTC by Nigel Jones
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-05 03:40:13 UTC


Attachments (Terms of Use)

Description Nigel Jones 2007-04-08 06:12:26 UTC
Description of problem:
On a KDE install, (one that still installs evolution, rhythmbox, totem etc),
gnome-themes isn't installed, which causes a majority of icons in the above
mentioned programs to appear as red X's, (see screenshot in URL field).

Version-Release number of selected component (if applicable):
evolution-2.8.3-2.fc6
totem-2.16.5-1.fc6
rhythmbox-0.9.8-1.fc6
(I realise that this bug is assigned to evolution, but I'm hoping I can after
submission include the others, or have the bug report passed around the other
packages)

How reproducible:
Easy I'd say...

Steps to Reproduce:
1. Install FC6
2. Choose KDE instead of Gnome
3. Start up evolution
  
Actual results:

Red crosses for most icons per screenshot

Expected results:


Additional info:

Installing gnome-themes fills the red X's with actual icons, so should be a
dependancy

Comment 1 Matthew Barnes 2007-10-05 03:40:13 UTC
Fixed in evolution-2.12.0-5.fc8.


Note You need to log in before you can comment on or make changes to this bug.